Cisco Security Manager CVE-2019-1903 XML External Entity Injection Vulnerability

Bugtraq ID: 108857
Class: Design Error
CVE: CVE-2019-1903
Remote: Yes
Local: No
Published: Jun 19 2019 12:00AM
Updated: Jun 19 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Security Manager 4.14(0)SP2
Not Vulnerable: Cisco Security Manager 4.20(0.89)
Cisco Security Manager 4.19(0.212)
Cisco Security Manager 4.19(0)SP1
Cisco Security Manager 4.17(0.77)
Cisco Security Manager 4.14(0.131)


 

Privacy Statement
Copyright 2010, SecurityFocus